/* GRAPHICS */
.blobs {
    position: relative;
    left: 0;
    right: 0;
    top: -50px;
    bottom: 0;
    filter: url("#goo");
  }
  .blobs .blob:nth-child(1):after {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 30px;
    line-height: 100px;
    text-align: center;
  }
  .blobs .blob:nth-child(2):after {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 30px;
    line-height: 100px;
    text-align: center;
  }
  .blobs .blob:nth-child(3):after {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 30px;
    line-height: 100px;
    text-align: center;
  }
  .blobs .blob:nth-child(4):after {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 30px;
    line-height: 100px;
    text-align: center;
  }
  .blobs .blob {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -50px 0 0 -50px;
    width: 100px;
    height: 100px;
    background: var(--bg-primary);
    border-radius: 50%;
    -webkit-animation: bolb-top-left 4s cubic-bezier(0.77, 0, 0.175, 1) infinite;
            animation: bolb-top-left 4s cubic-bezier(0.77, 0, 0.175, 1) infinite;
  }
  .blobs .blob:nth-child(2) {
    -webkit-animation-name: bolb-top-right;
            animation-name: bolb-top-right;
  }
  .blobs .blob:nth-child(3) {
    -webkit-animation-name: bolb-bottom-left;
            animation-name: bolb-bottom-left;
  }
  .blobs .blob:nth-child(4) {
    -webkit-animation-name: bolb-bottom-right;
            animation-name: bolb-bottom-right;
  }
  
  @-webkit-keyframes bolb-top-left {
    0% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
    33% {
      transform: scale(0.9) translate3d(-65px, 0, 0);
    }
    62% {
      transform: scale(0.7) translate3d(-65px, -65px, 0);
    }
    94% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
  }
  @keyframes bolb-top-left {
    0% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
    33% {
      transform: scale(0.9) translate3d(-65px, 0, 0);
    }
    62% {
      transform: scale(0.7) translate3d(-65px, -65px, 0);
    }
    94% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
  }
  @-webkit-keyframes bolb-top-right {
    0% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
    33% {
      transform: scale(0.9) translate3d(65px, 0, 0);
    }
    64% {
      transform: scale(0.7) translate3d(65px, -65px, 0);
    }
    96% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
  }
  @keyframes bolb-top-right {
    0% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
    33% {
      transform: scale(0.9) translate3d(65px, 0, 0);
    }
    64% {
      transform: scale(0.7) translate3d(65px, -65px, 0);
    }
    96% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
  }
  @-webkit-keyframes bolb-bottom-left {
    0% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
    33% {
      transform: scale(0.9) translate3d(-65px, 0, 0);
    }
    66% {
      transform: scale(0.7) translate3d(-65px, 65px, 0);
    }
    98% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
  }
  @keyframes bolb-bottom-left {
    0% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
    33% {
      transform: scale(0.9) translate3d(-65px, 0, 0);
    }
    66% {
      transform: scale(0.7) translate3d(-65px, 65px, 0);
    }
    98% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
  }
  @-webkit-keyframes bolb-bottom-right {
    0% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
    33% {
      transform: scale(0.9) translate3d(65px, 0, 0);
    }
    68% {
      transform: scale(0.7) translate3d(65px, 65px, 0);
    }
    100% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
  }
  @keyframes bolb-bottom-right {
    0% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
    33% {
      transform: scale(0.9) translate3d(65px, 0, 0);
    }
    68% {
      transform: scale(0.7) translate3d(65px, 65px, 0);
    }
    100% {
      transform: scale(1.1) translate3d(0, 0, 0);
    }
  }
  